.\" @(#) $Header: pssplit.man,v 1.2 93/10/17 23:47:08 van Exp $ (LBL)
.\"
.\" Copyright (c) 1993
.\" The Regents of the University of California.  
.\" All rights reserved.  
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that: (1) source code distributions
.\" retain the above copyright notice and this paragraph in its entirety, (2)
.\" distributions including binary code include the above copyright notice and
.\" this paragraph in its entirety in the documentation or other materials
.\" provided with the distribution, and (3) all advertising materials mentioning
.\" features or use of this software display the following acknowledgment:
.\" ``This product includes software developed by the University of California,
.\" Lawrence Berkeley Laboratory and its contributors.'' Neither the name of
.\" the University nor the names of its contributors may be used to endorse
.\" or promote products derived from this software without specific prior
.\" written permission.  
.\" THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR IMPLIED
.\" WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF
.\" MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  
.\"
.TH PSSPLIT 1  "17 Oct 1993"
.SH NAME
pssplit \- split multipage PostScript files
.SH SYNOPSIS
.na
.B pssplit
[
.B \-v
] [
.B \-lz
] [
.B \-p
.I fileprefix
] [
.I file
]
.br
.ad
.SH DESCRIPTION
.LP
.I Pssplit
will split a multi-page PostScript file into one file for each page and,
optionally, Lempel-Ziv compress the output files.
The output files stand alone, i.e., they can be imaged separately
and in any order.
This format is useful for presentations done with
.I wbimport
and
.I wb
since it allows pages to be easily reordered or omitted during the talk.
The LZ compression also minimizes network traffic and transfer delays
for the slides.
.LP
By default the output filenames have the form
.I pNN.ps
where `NN' is the page number.  The filename prefix `p' can be changed with
the `\-p' flag.
.SH OPTIONS
.TP
.B \-v
verbose output \- write a one line description of each converted
page to stderr.
.TP
.B \-lz
Lempel-Ziv compress each output file.  Note that the compressed file uses
the PostScript level-2 LZWDecode filter and cannot be read by a
PostScript level-1 interpreter (note that Ghostscript contains
a level-2 LZWDecode filter as do the most recent versions
of Adobe's Display PostScript).
.TP
.BI \-p " fileprefix"
set the prefix prepended to each output filename.
.SH "SEE ALSO"
ghostscript(1), wb(1), wbimport(1)
.SH AUTHORS
Van Jacobson (van@ee.lbl.gov) and
Steven McCanne (mccanne@ee.lbl.gov), both of
Lawrence Berkeley Laboratory, University of California, Berkeley, CA.  
.SH BUGS
Probably.
